<template>
  <!-- Navbar -->
  <div>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="container">
        <a class="navbar-brand" href="/">S.C. SITOS S.R.L.</a
        ><button
          data-toggle="collapse"
          class="navbar-toggler"
          data-target="#navcol-1"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navcol-1">
          <ul class="nav navbar-nav ml-auto">
            <li class="nav-item" role="presentation">
              <a class="nav-link active" href="/">Home</a>
            </li>
            <li class="dropdown nav-item">
              <a
                class="dropdown-toggle nav-link active"
                data-toggle="dropdown"
                aria-expanded="false"
                >Servicii</a
              >
              <div class="dropdown-menu" role="menu">
                <a
                  class="dropdown-item"
                  role="presentation"
                  href="/site-industriale"
                  >Site Industriale</a
                >
                <a class="dropdown-item" role="presentation" href="/site-fanta"
                  >Site Fanta</a
                >
                <a class="dropdown-item" role="presentation" href="/site"
                  >Site</a
                >
              </div>
            </li>
            <li class="nav-item" role="presentation">
              <a class="nav-link active" href="/contact">Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </div>
</template>
